<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapfill', language 'he', version '3.10'.
 *
 * @package     qtype_gapfill
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additemsettings'] = 'עריכת הגדרות מילים חסרות';
$string['answerdisplay'] = 'תצוגת תשובות';
$string['correctanswer'] = 'תשובה נכונה';
$string['courseshortname'] = 'שם קורס קצר';
$string['delimitchars'] = 'תווים מפרידים';
$string['displaydragdrop'] = 'גרירה';
$string['displaydropdown'] = 'רשימת תשובות';
$string['displaygapfill'] = 'השלמת  מילים חסרות';
$string['duplicatepartialcredit'] = 'הניקוד חלקי כתוצאה מתשובות כפולות';
$string['editquestiontext'] = 'עריכת תוכן השאלה';
$string['fixedgapsize'] = 'רוחב משבצת גרירה קבוע';
$string['gap_plural'] = 'השלמת מילים חסרות';
$string['gap_singular'] = 'השלמת מילים חסרות';
$string['gapfill'] = 'השלמת מילים חסרות';
$string['importexamples'] = 'יבוא';
$string['incorrect'] = 'משוב לשגיאה';
$string['itemsettings_button'] = 'הגדרות פריט';
$string['itemsettingsbutton'] = 'הגדרות מילים חסרות בשאלה';
$string['letterhints'] = 'אותיות מהתשובה כרמזים';
$string['moreoptions'] = 'אפשרויות נוספות';
$string['noduplicates'] = 'ללא כפילויות';
$string['optionsaftertext'] = 'אפשרויות גרירה של תשובה יוצגו תחת הפריט';
$string['optionsaftertext_help'] = 'אפשרויות  גרירת תשובה יוצגו אחרי גוף הטקסט ולא למעלה';
$string['or'] = 'או';
$string['pleaseenterananswer'] = 'יש להזין תשובה';
$string['pluginname'] = 'השלמת מילים חסרות';
$string['pluginname_link'] = 'question/type/gapfill';
$string['pluginnameadding'] = 'הוספת שאלת השלמת מילים חסרות';
$string['pluginnameediting'] = 'עריכת שאלת השלמת מילים חסרות';
$string['questionsmissing'] = 'יש להזין שדות של מילים חסרות בתוכן השאלה';
$string['questiontext'] = 'תוכן השאלה';
$string['singleuse'] = 'גרירת פריט חד פעמית';
$string['singleuse_help'] = 'הפריט יוסר מהרשימה לאחר גרירתו למשבצת היעד הרצויה';
$string['wronganswers'] = 'מסיחים';
$string['yougotnrightcount'] = 'מספר התשובות הנכונות שלך הוא {$a->num}';
