<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'he', version '3.10'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'פעולות';
$string['active'] = 'פעיל';
$string['activeprograms'] = 'תוכניות לימודים פעילים';
$string['addcourseslist'] = 'בחירת קורסים';
$string['allocateusers'] = 'הקצאת משתמשים';
$string['archive'] = 'ארכיון';
$string['archived'] = 'בארכיון';
$string['calendar'] = 'תזמון';
$string['completeallinorder'] = 'השלימו הכל לפי הסדר';
$string['completion'] = 'הושלם';
$string['completioncriteriagroup'] = 'הושלם';
$string['completiondate'] = 'תאריך השלמה';
$string['content'] = 'תוכן';
$string['duplicate'] = 'שכפול';
$string['dynamicrules'] = 'חוקים דינמיים';
$string['editcontent'] = 'עריכת תוכן';
$string['export_dynamic_rules'] = 'חוקים דינמיים';
$string['import_dynamic_rules'] = 'חוקים דינמיים';
$string['learning'] = 'למידה';
$string['name'] = 'שם';
$string['notarchived'] = 'לא הועבר לארכיון';
$string['outcomeallocation'] = 'הקצאת משתמשים לתוכניות לימוד';
$string['program:allocateuser'] = 'הקצאת משתמשים לתוכניות לימוד';
$string['progressreport'] = 'דו"ח התקדמות';
$string['selectcourses'] = 'בחירת קורסים';
$string['setname'] = 'שם';
$string['users'] = 'משתמשים';
